@charset "utf-8";

/************ main_content **************/

#contents_wrap #main_content {
  margin: 0 auto;
  width: 970px;
}

#con01,
#con02,
#con03 {
  margin-bottom: 60px;
}


/************ dl_table **************/

#contents_wrap .dl_table {
  width: 970px;
}

#contents_wrap .dl_table td,
#contents_wrap .dl_table th {
  padding: 12px 13px 10px;
  vertical-align: top;
  border: 1px solid #e0e0e0;
  font-size: 14px;
}

#contents_wrap .dl_table td a {
  font-size: 14px;
}

#contents_wrap .dl_table .column_ttl {
  background: #f1f5fd;
}

#contents_wrap .dl_table .line_ttl {
  background: #f7f7f8;
}